<div class="sidebar">
    <div class="sidebar__header">
        <span>Компрессоры</span>
    </div><!-- .sidebar__header -->
    <div class="sidebar__nav">
        <div class="sidebar__item">
            <div class="sidebar__group">
                <a href="#" class="sidebar__link">
                    <span>Винтовые компрессоры</span>
                </a>
                <div class="sidebar__vendors">
                    <div class="vendors-nav">
                        <div class="vendors-nav__row">
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ET-Compressors</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__10.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ingersoll Rand</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__11.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Alup</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comprag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__13.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fiac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atlas Copco</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__04.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">DALGAKIRAN</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fubag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">KraftMachine</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atmos</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__10.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Dali</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">GMP</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kraftmann</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__13.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Berg</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">DAS</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atlas Copco</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__04.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">DALGAKIRAN</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fubag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">KraftMachine</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atmos</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .vendors-nav -->
                </div><!-- .sidebar__vendors -->
            </div>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item">
            <div class="sidebar__group">
                <a href="#" class="sidebar__link active">
                    <span>Поршневые компрессоры</span>
                </a>
                <div class="sidebar__vendors">
                    <div class="vendors-nav">
                        <div class="vendors-nav__row">
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ET-Compressors</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__10.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ingersoll Rand</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__11.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Alup</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comprag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__13.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fiac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atlas Copco</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__04.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">DALGAKIRAN</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fubag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">KraftMachine</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Atmos</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .vendors-nav -->
                </div><!-- .sidebar__vendors -->
            </div>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item">
            <div class="sidebar__group">
                <a href="#" class="sidebar__link">
                    <span>Спиральные компрессоры</span>
                </a>
                <div class="sidebar__vendors">
                    <div class="vendors-nav">
                        <div class="vendors-nav__row">
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ET-Compressors</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__10.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ingersoll Rand</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__11.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Alup</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comprag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__13.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fiac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .vendors-nav -->
                </div><!-- .sidebar__vendors -->
            </div>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item">
            <div class="sidebar__group">
                <a href="#" class="sidebar__link">
                    <span>Передвижные компрессоры</span>
                </a>
                <div class="sidebar__vendors">
                    <div class="vendors-nav">
                        <div class="vendors-nav__row">
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ET-Compressors</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__10.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ingersoll Rand</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__11.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Alup</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comprag</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__13.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fiac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__14.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">IRONMAC</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ARIACOM</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">CrossAir</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__12.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Fini</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__15.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Kaeser</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .vendors-nav -->
                </div><!-- .sidebar__vendors -->
            </div>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item">
            <a href="#" class="sidebar__link">
                <span>Взрывозащищенные компрессоры</span>
            </a>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item" data-spoiler>
            <div class="sidebar__group">
                <a href="#" class="sidebar__link" data-spoiler-control>
                    <span>Дожимные компрессоры</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <div class="sidebar__vendors">
                    <div class="vendors-nav">
                        <div class="vendors-nav__row">
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Abac</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ceccato</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Doosan</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Harrison</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Airman</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>

                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Chicago Pneumatic</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Ekomak</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Hertz</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">ALMiG</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                            <a href="#" class="vendors-nav__link">
                                <i class="vendors-nav__logo">
                                    <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                </i>
                                <span class="vendors-nav__content">
                                    <span class="vendors-nav__title">Comaro</span>
                                    <span class="vendors-nav__text">Россия</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .vendors-nav -->
                </div><!-- .sidebar__vendors -->
            </div>
            <div class="sidebar__children" data-spoiler-content>
                <div class="sidebar__item">
                    <div class="sidebar__group">
                        <a href="#" class="sidebar__child">Воздушные</a>
                        <div class="sidebar__vendors">
                            <div class="vendors-nav">
                                <div class="vendors-nav__row">
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__01.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Abac</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__02.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Ceccato</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__03.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Doosan</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Harrison</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Airman</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>

                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Chicago Pneumatic</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__07.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Ekomak</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__08.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Hertz</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__09.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">ALMiG</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                    <a href="#" class="vendors-nav__link">
                                        <i class="vendors-nav__logo">
                                            <img src="img/vendors/vendor_logo__05.png" class="img-fluid" alt="">
                                        </i>
                                        <span class="vendors-nav__content">
                                        <span class="vendors-nav__title">Comaro</span>
                                        <span class="vendors-nav__text">Россия</span>
                                    </span>
                                    </a>
                                </div>
                            </div><!-- .vendors-nav -->
                        </div><!-- .sidebar__vendors -->
                    </div>
                </div>
                <div class="sidebar__item">
                    <a href="#" class="sidebar__child">Азотные</a>
                </div>
                <div class="sidebar__item">
                    <a href="#" class="sidebar__child">Кислородные</a>
                </div>
            </div>
        </div><!-- .sidebar__item -->
        <div class="sidebar__item">
            <a href="#" class="sidebar__link">
                <span>Модульные станции</span>
            </a>
        </div><!-- .sidebar__item -->
    </div><!-- .sidebar__nav -->
</div><!-- .sidebar -->
